{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "shapescape_mb:piglin_boss_common_head_item",
					"weight": 100,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 1
							}
						}
					]
				}
			]
		},
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:ominous_bottle",
					"functions": [
						{
							"function": "set_count",
							"count": 0
						},
						{
							"function": "set_data",
							"data": 0
						}
					]
				}
			]
		},
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "shapescape_mb:endless_torches_item",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 1
							}
						}
					]
				}
			]
		}
	]
}